@charset "UTF-8";


/***** Search *****/
.srch_box{overflow:hidden;background:#f7f7f7; padding: 2.5rem;position: relative; margin-bottom:4rem;}
.srch_box ._inner{display: flex; align-items: baseline; justify-content: space-between;}
.srch_box ._inner .total{}
.srch_box ._inner .total .btn{display:inline-block; padding:5px 20px;}
.srch_box ._inner .total strong{font-weight: 500; color: #E91E63;}

.srch_box ._inner .sch{}
.srch_box ._inner .sch ._selectBox{height: 5.5rem;line-height: 5.5rem;min-width: 8rem;border: 0.1rem solid #c3c3c3;padding-left: 15px;font-weight: 500;padding-right: 50px;background: #fff url(../images/sel_arrow.png) no-repeat 90%;vertical-align: middle;-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;padding-right:50px;font-size: 16px;}
.srch_box ._inner .sch .input{box-sizing: border-box;min-width: 8rem;padding: 0 0 0 1rem;height: 5.5rem;line-height: 5.5rem;border: 0.1rem solid #c3c3c3;vertical-align: middle;}
.srch_box ._inner .sch .sch_btn{border: 0;border-radius: 3px;margin-right: 0;padding: 0 35px;font-size: 1.8rem;font-weight: 500;line-height: 55px;background-color: #273ca5;cursor: pointer;color: #fff;text-align: center;word-wrap: break-word;}
.srch_box ._inner .sch input[type="text"]{border:1px solid #ccc;height:5.5rem;min-width:22rem;}

 @media screen and (max-width:768px){
 	.srch_box ._inner{flex-direction: column; gap: 5px;}
  	.srch_box ._inner fieldset{display: flex; gap: 5px;}
  	.srch_box ._inner .sch,
  	.srch_box ._inner .sch ._selectBox{width:100%;}
 }
 

/* [공통] 페이징 */
 ._paging {margin-top: 5rem;}
 ._paging ._inner {display: flex; justify-content: center;}
 ._paging ._inner ul {display: flex; align-items: center; margin: 0 1rem;}
 ._paging ._inner ul li {margin: 0 .25rem;}
 ._paging ._inner ul a,
 ._paging ._inner ul strong {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; border-radius: .3rem;  font-size: 1.4rem;}
 ._paging ._inner ul a {background: #f5f5f5; color: #555555;}
 ._paging ._inner ul strong {background: #5b5b5b; color: #fff;}
 ._paging ._inner > a {display: flex; width: 3rem; height: 3.5rem; text-indent: -99999rem;}
 ._paging ._inner ._first{background: url('./../images/btn-first.png') center no-repeat;}
 ._paging ._inner ._prev{background: url('./../images/btn-prev10.png') center no-repeat;}
 ._paging ._inner ._listPrev{background: url('./../images/btn-prev.png') center no-repeat;}
 ._paging ._inner ._listNext{background: url('./../images/btn-next.png') center no-repeat;}
 ._paging ._inner ._next{background: url('./../images/btn-next10.png') center no-repeat;} 
 ._paging ._inner ._last{background: url('./../images/btn-last.png') center no-repeat;}
 ._paging ._pageState {display: none;}

 @media screen and (max-width:768px){
	._paging ._pageState {display: flex; align-items: center; padding: 0 1rem;}
	._paging ._pageState span {font-size: 2.5rem; color: #000;}
	._paging ._pageState ._curPage {color: #00baff;}
	._paging ._pageState ._totPage::before {content: '/'; margin: 0 1rem;}
	._paging ._inner ul {display: none;}
 }
  

/******************************
		Table 
******************************/
.boardWrap{margin-bottom: 70px; overflow:auto;}
.boardWrap table {border-top: 2px solid #353e4d;width:100%;border-collapse: collapse;border-spacing: 0;table-layout: fixed;text-align: center;font-size:14px; min-width:1400px;}
.boardWrap table caption{display:none;}
.boardWrap table th {background-color: #f8f8f8;color:#333;border-bottom: 1px solid #ddd;padding: 20px 5px;font-size: 18px;font-weight:300;;}
.boardWrap table td {border-bottom: 1px solid #dcdcdc;padding: 17px 10px;white-space: nowrap;text-overflow: ellipsis;font-weight:300;font-size: 17px;position:relative;}
.boardWrap table td.alignL{text-align:left;}
.boardWrap table td a{display: block;color:#333;transition: all ease .3s;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: calc(100% - 55px);line-height: 28px;}
.boardWrap table td a strong{font-weight:500;}
.boardWrap table td a:hover{color:#273ca5;}
.boardWrap table td a img{vertical-align: middle;}
.boardWrap table td img{display:block;margin:0 auto;}
.boardWrap .boardTitle{color:#003d7e;font-size:16px;font-weight:600;}
.boardWrap th,
.boardWrap td{border-right:#dddee0;border-left:#dddee0;}
.boardWrap .notice-title{font-size: 16px;color:#fff;background:#273ca5;font-weight:300;border-radius: 3px;padding:2px 7px 3.5px;}
.boardWrap .notice,
.boardWrap .notice a{color:#273ca5;}
.boardWrap .trash{color:#bbbbbb;}
.boardWrap .trash a{color:#bbbbbb;text-decoration: line-through;max-width:calc(100% - 110px);display:inline-block;}
.boardWrap .trash a:hover{color:#bbb;}
.boardWrap .trashspan{font-size:12px;font-weight:300;;background: #a0acb5;padding:2px 5px;border-radius: 3px;color:#fff;display: inline-block;vertical-align: middle;margin-right: 10px;margin-top: -12px;}




 /***** View *****/
  .view.viewCont{border-top:2px solid #353e4d; border-bottom:1px solid #353e4d;}
  .view .title{border-bottom:1px solid #dfdfdf;padding:40px 45px 20px;background: #f8f8f8;position: relative;}
  .view .title strong{color:#212121; line-height:32px;font-size: 26px;font-weight: 500;display: block;word-break:keep-all;margin-bottom:25px;}
  .view .title .detail li{display: inline-block;vertical-align: top;font-size:16px;color:#888;display: inline-block;font-weight:300;padding:0 20px;position: relative;}
  .view .title .detail li span{font-size:16px;color:#555;display: inline-block;margin-right:10px;font-weight:300;}
  .view .title .detail li:nth-child(1){padding-left:0;}
  .view .title .detail li + li:before{content:'';width:1px;height: 15px;background:#dfdfdf;position: absolute;top:6px;left:0;}
  .view .title .util{position: absolute;bottom:7px;right:30px;}
  .view .title .util li{display: inline-block;vertical-align: top;padding: 0 5px;position:relative;}
  .view .title .util li + li:before{content:'';width:1px;height: 15px;background: #ccc;position: absolute;left:-2px;top:17px;}
  .view .title .util li a{text-indent:-9999px;}
  .view .title .util .share a{background: url('../images/share.png') no-repeat center;width: 50px;height: 50px;display: block;}
  .view .title .util .print a{background: url('../images/print.png') no-repeat center;width: 50px;height: 50px;display: block;}

  .view .title .right_fnct{position: absolute;bottom: 20px;right: 25px;}
  .view .title .right_fnct li{display:inline-block;vertical-align:top;margin-right:25px;position:relative;}
  .view .title .right_fnct li a{font-weight:300;color:#888888;font-size:16px;display: block;}
  .view .title .right_fnct li a .copy{display:block; width:20px; height:20px; background:url('../images/icon_url.png') no-repeat center; text-indent: -9999px;}
  .view .title .right_fnct .like{width: 20px;height: 18px;background:url('../images/like.png') no-repeat center;display:inline-block;text-indent: -9999px;vertical-align: middle;margin-right: 5px;}
  .view .title .right_fnct .dislike{width:20px;height:18px;background:url('../images/dislike.png') no-repeat center;display:inline-block;text-indent: -9999px;vertical-align: middle;margin-right: 5px;}
  .view .title .right_fnct .reportIcon{width:13px;height:20px;text-indent:-9999px;background:url('../images/reportIcon.png') no-repeat center;display:inline-block;vertical-align:middle;}

  .view .txt{padding:40px 50px 55px;}
  .view .txt p{font-size: 17px;color:#555;line-height: 1.75; }
  .view .rules{padding:45px 60px;border:1px solid #dcdcdc;background: #f5f5f5;margin-top:110px;box-sizing: border-box;}
  .view .rules .imgWrap{display: inline-block;}
  .view .rules > p{padding-left:50px;width: calc(100% - 210px);display: inline-block;vertical-align: top;font-style: italic; line-height: 1.55;box-sizing: border-box;}
  .view .rules > p strong{font-style: normal;color:#ed1c24;font-weight: normal; }

  .board-view .btns{padding:55px 50px;text-align: center;position:relative;}
  .board-view .view-prev{background:url('../images/view-prev.png') no-repeat left center;font-size: 18px;color: #666;display: inline-block;padding: 10px 10px 10px 45px;font-weight:300;float: left;}
  .board-view .view-next{background:url('../images/view-next.png') no-repeat right center;font-size: 18px;color: #666;display: inline-block;padding: 10px 45px 10px 10px;font-weight:300;float: right;}
  .board-view .aditIem dl{display:flex;border-bottom:1px solid #dcdcdc;}
  .board-view .aditIem dl dt{width:240px;background:#f5f5f5;color:#000;text-align:center;padding:10px;}
  .board-view .aditIem dl dd{padding:10px;width: calc(100% - 240px);}

  .attachment{border-top: 1px solid  #dfdfdf;padding: 30px 45px;}
  .attachment ul{background:url('../images/attach.png') no-repeat left top;padding-left:60px; min-height:60px;}
  .attachment ul li{position: relative;line-height: 1.25;}
  .attachment ul li + li{margin-top: 5px;}
  .attachment ul li a{padding: 7px 0;display: inline-block; font-size: 16px;color: #666;}
  .attachment ul li a img{vertical-align: middle;}
  .attachment ul li a.preview{color:#4b4b4b;font-weight:300;font-size:15px;background: #fff url('../images/preview.png') no-repeat 15px center;padding: 6px 18px 6px 42px;border: 1px solid #b2b2b2;border-radius: 5px;margin-left: 20px;vertical-align: middle;}

 ._areaButton{text-align:center;padding:55px 50px;position:relaitve;}
._areaButton ._button._large input{color:#fff;background:#0275ce;padding:12px 42px;border-radius:5px;border:0;font-weight:400;font-size:18px;cursor:pointer;}

  @media screen and (max-width:1200px){
	.view .title .detail{padding-right:100px;}
	.view .title .detail li{margin-bottom: 3px;}
  }

  @media screen and (max-width:767px){
	.view .title{padding:25px 15px 20px;}
	.view .title strong{font-weight:300;font-size:18px;margin-bottom: 15px;line-height: 1.4;}
	.view .title .detail{font-size:0;padding-right: 60px;}
	.view .title .detail li{font-size:13px;color:#888;padding:0 8px;}
	.view .title .detail li + li:before{height: 8px;top: 10px;}
	.view .title .detail li span{display: none;}
	.view .title .util{right:0;bottom:20px;font-size: 0;}
	.view .title .util li{padding:0 10px;}
	.view .title .util li a{width:20px !important;height: 20px !important;background-size:contain !important;}
	.view .title .util li + li:before{top:6px;height: 8px;}
	.view .txt{padding:35px 15px 50px;}
	.view .txt p{font-size:14px;color:#666;}
	.view .rules{margin-top:40px;padding:25px;}
	.view .rules > p{width:100%;padding:0;}
	.view .rules .imgWrap{display: block;text-align: center;margin-bottom:15px;}
	.attachment{padding-top:25px;}
	.attachment ul{padding-left:0;background: none;}
	.attachment ul li{padding-left:25px;background: url('../images/attachment.png') no-repeat left 18px;background-size:13px;}
	.attachment ul li + li{margin-top:5px;}
	.attachment ul li a{font-size:14px;color:#666;line-height: 1.6;padding: 5px 0;}
	.attachment ul li a.preview{font-size:14px;margin-top:5px;background-size: 14px;padding: 3px 10px 3px 30px;background-position: 10px center;margin-left: 12px;}
	.board-view .view-prev{font-size:14px;padding: 3px 3px 3px 15px;background-size:8px;margin-top:5px;text-indent:-9999px;}
	.board-view .view-next{font-size:14px;padding: 3px 15px 3px 3px;background-size:8px;margin-top:5px;text-indent:-9999px;}

	.view .title .right_fnct{position:initial;margin-top:10px;}
	.view .title .right_fnct .like{width:17px;height:14px;background-size:contain;}
	.view .title .right_fnct .dislike{width:18px;height:15px;background-size:contain;}
	.view .title .right_fnct li{margin-right:20px;}
	.view .title .right_fnct li a{font-size:13px;}
	.view .title .right_fnct .reportIcon{margin-top: -7px;}
 
	.board-view .aditIem dl{display:block;}
	.board-view .aditIem dl dt{width:100%;}
	.board-view .aditIem dl dd{width:100%;}
  }


